#!/usr/bin/env fish

function pdf-compress --description 'compress a pdf using ghostscript. produces output.pdf'
    gs -sDEVICE=pdfwrite -dPDFSETTINGS=/printer -dNOPAUSE -dBATCH -sOutputFile=output.pdf $argv
end
